
/* -- ASPxTabControl, ASPxPageControl -- */
.dxtcControl_pre
{
	font: 11px;
	color: black;
	
}
.dxtcLoadingPanel_pre
{
	font: 11px;
	color: #303030;
}
.dxtcLoadingPanel_pre td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}

/* Tab Hyperlink */
.dxtcTab_pre a, .dxtcTabWithTabPositionLeft_pre a, .dxtcTabWithTabPositionBottom_pre a, .dxtcTabWithTabPositionRight_pre a,
.dxtcActiveTab_pre a, .dxtcActiveTabWithTabPositionBottom_pre a, .dxtcActiveTabWithTabPositionLeft_pre a, .dxtcActiveTabWithTabPositionRight_pre a,
.dxtcTabHover_pre a, .dxtcTabHoverWithTabPositionBottom_pre a, .dxtcTabHoverWithTabPositionLeft_pre a, .dxtcTabHoverWithTabPositionRight_pre a
{
	text-decoration: none;
	color: black;    
}

/* Active Tab */
.dxtcActiveTab_pre, .dxtcActiveTabWithTabPositionBottom_pre,
.dxtcActiveTabWithTabPositionLeft_pre, .dxtcActiveTabWithTabPositionRight_pre
{
	font: 11px;

	color: #000;
	border: solid 1px #4986A2;	
	padding: 3px 27px 3px 27px;
	background-color: #4986a2;
}
.dxtcActiveTab_pre table.dxtc, .dxtcActiveTabWithTabPositionBottom_pre table.dxtc,
.dxtcActiveTabWithTabPositionLeft_pre table.dxtc, .dxtcActiveTabWithTabPositionRight_pre table.dxtc
{
	font: 11px;
	color: #fff;
}
.dxtcActiveTab_pre
{
	background-image: url('tcATabBack.gif');
    background-repeat:repeat-x;	
    background-position:top;    
    background-color: #4986a2;
}
.dxtcActiveTabWithTabPositionBottom_pre
{
	background-image: url('tcTabBottomBack.gif');	
    background-repeat:repeat-x;	
    background-position:bottom;      
    background-color: #94b8cc;
}
.dxtcActiveTabWithTabPositionLeft_pre,
.dxtcActiveTabWithTabPositionRight_pre
{
	background-image: url('tcTabBack.gif');
    background-repeat:repeat-x;	
    background-position:top;    	
    background-color: #4986a2;
}

.dxtcActiveTab_pre td.dxtc, .dxtcActiveTabWithTabPositionBottom_pre td.dxtc
{
	white-space: nowrap;	
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}
.dxtcActiveTabHover_pre
{
	background-color: #4986A2;
}
.dxtcTabsCellWithTabPositionBottom_pre .dxtcActiveTabHover_pre
{
	background-color: #94B8CC;
}
.dxtcTabsCellWithTabPositionLeft_pre table.dxtc .dxtcActiveTabHover_pre,
.dxtcTabsCellWithTabPositionRight_pre table.dxtc .dxtcActiveTabHover_pre
{
	background-color: transparent;
}

/* Tab */
.dxtcTab_pre, .dxtcTabWithTabPositionBottom_pre,
.dxtcTabWithTabPositionLeft_pre, .dxtcTabWithTabPositionRight_pre
{
	font: 11px;

	color: black;
	border: solid 1px #C4C5C6;
	padding: 3px 27px 5px 27px;
}
.dxtcTabWithTabPositionBottom_pre
{
    border-top-color: #4986a2;
}
.dxtcTab_pre
{
	background-image: url('tcTabBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;		    
	background-color: #F1F2F4;
	border-bottom: none;		
}
.dxtcTabWithTabPositionBottom_pre
{
	background-image: url('tcTabBottomBack.gif');	
    background-repeat:repeat-x;	
    background-position:bottom;		    
	background-color: #FFFFFF;        
	border-top: none;		    
}
.dxtcTabWithTabPositionLeft_pre,
.dxtcTabWithTabPositionRight_pre
{
	background-image: url('tcTabLeftBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;		    
	background-color: #FFFFFF;        
	border-top: none;		    
}

.dxtcTab_pre table.dxtc, .dxtcTabWithTabPositionBottom_pre table.dxtc,
.dxtcTabWithTabPositionLeft_pre table.dxtc, .dxtcTabWithTabPositionRight_pre table.dxtc
{
	font: 11px;
	
	color: black;
}
.dxtcTab_pre td.dxtc, .dxtcTabWithTabPositionBottom_pre td.dxtc,
.dxtcTabWithTabPositionLeft_pre td.dxtc, .dxtcTabWithTabPositionRight_pre td.dxtc
{
	white-space: nowrap;
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}
.dxtcTab_pre a, .dxtcTabWithTabPositionBottom_pre a,
.dxtcTabWithTabPositionLeft_pre a, .dxtcTabWithTabPositionRight_pre a
{
	font: 11px;
	color: black;
	white-space: nowrap;
	text-decoration:none
}
.dxtcTabWithTabPositionLeft_pre, .dxtcTabWithTabPositionRight_pre
{
    border-top: Solid 1px #c4c5c6;    
}
/* Hover */
.dxtcTabHover_pre, .dxtcTabHoverWithTabPositionBottom_pre,
.dxtcTabHoverWithTabPositionLeft_pre, .dxtcTabHoverWithTabPositionRight_pre
{
	background-image: url('tcHTabBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;		
	background-color: #C0DDE0;
}
.dxtcTabHoverWithTabPositionBottom_pre
{
	background-color: #EEF5F7;
	background-image: url('tcHTabBottomBack.gif');	
    background-repeat:repeat-x;
    background-position:bottom;
}
/* Content */
.dxtcPageContent_pre, .dxtcPageContentWithTabPositionBottom_pre, 
.dxtcPageContentWithTabPositionLeft_pre, .dxtcPageContentWithTabPositionRight_pre
{
	font: 10pt;

	color: black;    
	background-color: #EDF3F4;
}

.dxtcPageContent_pre
{
	background-image: url('pcContentBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;
	vertical-align: top;
}
.dxtcPageContentWithTabPositionBottom_pre
{
	background-image: url('pcContentWithTabBottomBack.gif');	
    background-repeat:repeat-x;	
    background-position:bottom;
	vertical-align: top;    
}

.dxtcContent_pre
{
	font: 9pt Tahoma;
	color: black;		
	/*background-image: url('tcContentBack.gif');	*/
	border-bottom:2px solid #ccc;
    background-repeat:repeat-x;	
    background-position:top;
	height: 5px;	
	vertical-align: top;
}
/* Disabled */
.dxtcDisabled_pre, .dxtcDisabled_pre table.dxtc
{
	color: #93a1a4;
	cursor: default;
}
